@charset "utf-8";
       
BODY {
	margin:0;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	color: #000000;
	scrollbar-face-color:black;
	scrollbar-arrow-color:white;
	scrollbar-track-color:white;
	scrollbar-shadow-color:gray;
	scrollbar-highlight-color:smoke;
	scrollbar-3dlight-color:gray;
	scrollbar-darkshadow-Color:''
	}

a:link { text-decoration:underline; color: #B80000 }
a:visited { text-decoration:underline; color:B80000; }
a:hover { text-decoration:none; color:B8B8B8; }
a:active { text-decoration:none; color:B8B8B8; }


H1 { font-size: large; font-family: verdana, sans-serif; font-style: italic; text-decoration: underline; color: #B80000 }
H2 { font-size: 7pt; font-family: verdana, sans-serif; font-style: regular; color: #B80000 }
H3 { font-size: 10pt; font-family: verdana, sans-serif; font-style: bold; font-weight: bold; text-decoration: underline; color: #000000 }
H4 { font-size: 10pt; font-family: verdana, sans-serif; font-style: regular; color: #B80000; font-weight: bold }
.note { font-size: 7pt; font-family: verdana, sans-serif; font-style: regular; color: #B8B8B8 }
.copy { font-size: 10pt; font-family: verdana, sans-serif; font-style: regular; color: #000000 }
.copyi { font-size: 10pt; font-family: verdana, sans-serif; font-style: italic; color: #000000 }
.navleft { font-size: 10pt; font-family: verdana, sans-serif; font-style: bold; color: #000000 }
